{% extends 'base.html'%}

{% block title %} Heart_result {% endblock %}
{% block status %}active{% endblock %}


{% block css %}
<title>Dung-Tshap</title>

  <link rel="stylesheet" href="../static/css/maicons.css">

  <link rel="stylesheet" href="../static/css/bootstrap.css">

  <link rel="stylesheet" href="../static/vendor/owl-carousel/css/owl.carousel.css">

  <link rel="stylesheet" href="../static/vendor/animate/animate.css">

  <link rel="stylesheet" href="../static/css/theme.css">

{% endblock %}

{% block body %}
<!DOCTYPE html>
<p lang="en">
<head>
    <title>Dung-Tshap | Breast Diseases Result</title>
    <meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"> -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <!-- <link rel="canonical" href="https://getbootstrap.com/docs/4.5/examples/carousel/"> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/html2pdf.js/0.9.2/html2pdf.bundle.js"></script>
    <script type="text/javascript" language="JavaScript">
   </script>
   <style>
	//how to style gradient color background for div tag in html??


	body {
		padding-top: 3rem;
		padding-bottom: 3rem;
		color: #5a5a5a;
		font-family: 'Poppins', sans-serif;
		overflow-x: hidden;
	}

	.heartresult {
		text-align: center;
	}

	.container1 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 200px;
		margin: 0 1%;
		background-color: rgba(243, 245, 248, 0.941);
		border: 0px solid rgba(12, 13, 14, 0.2);
		border-radius: 10px;
	}

	.container2 {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		width: 100%;
		min-height: 200px; /* Use min-height instead of height */
		margin: 0 1%;
		padding: 20px;
		background-color: rgba(243, 245, 248, 0.941);
		border: 0px solid rgba(12, 13, 14, 0.2);
		border-radius: 10px;
	  }

	button {
		color: #fff;
		background-color: #55BBA7;
		padding: 13px 39px;
		text-align: center;
		letter-spacing: 0.9px;
		text-decoration: none;
		line-height: 26px;
		font-size: 16px;
		border-radius: 100px;
		cursor: pointer;
		border-color: #fff;
	}

	.result {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
		align-items: center;
	}

	.btn {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 15px;
	}
    

	@media (min-width: 768px) {
		html {
			font-size: 16px;
		}

		.container1,
		.container2 {
			width: 48%;
			margin: 1%;
		}
	}

	@media (min-width: 992px) {
		.container1,
		.container2 {
			width: 31%;
			margin: 1%;
		}
	}

	@media (min-width: 1200px) {
		.container1,
		.container2 {
			width: 23%;
			margin: 1%;
		}
	}
</style>

</head>
<body>

	<h1 style="text-align:center; margin-top:50px;" >Diabetes Prediction Result</h1>
    <div class="cancer" style="background: url(' ../static/img/diresult.png ') no-repeat fixed; background-size: cover;">
    


    <div class="result">
        <div class="container1">
            <h3> Result:</h3>
            {% if prediction==1 %}
                    <span>Patient has a high risk of Diabetes</span>
    
            {% elif prediction==0 %}
                    <span>Patient has a low risk of Diabetes</span>
    
            {% endif %}
        </div>
        <div class="container2">
            <h3> Recommendations:</h3>
    {% if prediction==1 %}
            <span> You should follow: Choose healthier carbohydrates, eat less salt,eat less red and processed meat,eat more fruit and veg,choose healthier fats,cut down on added sugar,be smart with snacks,drink alcohol sensibly,do not bother with so-called diabetic food and get your minerals and vitamins from foods. And Do not forget to keep moving.</span>

    {% elif prediction==0 %}
            <span>A healthy diet, regular physical activity, maintaining a normal body weight and avoiding tobacco use are ways to prevent or delay the onset of diabetes.</span>

    {% endif %}
        </div>
    </div>
    <div class="btn">
        <button type="submit" class="btn btn-primary mt-3 wow zoomIn" onclick="window.location.href='/diabetes'">OK! Thank You!</button>
    </div>

    </div>
   
</body>
<br>
<br>
</html>
{% endblock %}